### Name: org.Hs.egGO2ALLEGS
### Title: Map Between Gene Ontology (GO) Identifiers and all Entrez Gene
###   Identifiers in the subtree
### Aliases: org.Hs.egGO2ALLEGS
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(org.Hs.egGO2ALLEGS)
    if(length(xx) > 0){
        # Gets the Entrez Gene identifiers for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Gets all the Entrez Gene identifiers for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



